<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}

class Ctl_XiChe_Mcenter_Map extends Ctl_XiChe_Mcenter
{
  
  // 地图
  public function index()
  {
    $lat = $this->GP('lat');
    $lng = $this->GP('lng');
    $this->pagedata['lat'] = $lat;
    $this->pagedata['lng'] = $lng;
    $order_id = $this->GP('order_id');
    $this->pagedata['order_id'] = $order_id;
  	$this->tmpl = 'xiche/mcenter/map/map.html';
  }

}